Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Sbrk_Memory_Pool_Options Class Reference

Helper class for Sbrk Memory Pool constructor options. More...

`#include <Sbrk_Memory_Pool.h>`

## Detailed Description

Helper class for Sbrk Memory Pool constructor options.

This should be a nested class, but that breaks too many compilers.

The documentation for this class was generated from the following file:

- Sbrk_Memory_Pool.h